<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Bungee&family=Homemade+Apple&display=swap" rel="stylesheet"> 

    <!-- REACT CDN -->
    <script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
    <script crossorigin src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>


    <title>Yoi</title>
</head>
<body>
    <!-- React Componen -->
    <div id="root"></div>

    <script type="text/babel">
        class App extends React.Component {
            render() {
                return (
                    <div class="container">
                        <div class="frame">
                            <section class="header">
                                <button class="header-btn main-black-color">Add</button>
                                <h1 class="header-title">To Do List</h1>
                                <button class="header-btn main-red-color">Clear</button>
                            </section>

                            <section class="add">
                                <form class="add-form">
                                    <input type="text" class="add-input" />
                                    <button class="add-btn main-black-color">Add</button>
                                </form>
                            </section>

                            <section class="todos">
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                                <div class="todo">
                                    <span class="todo-text">Learning React</span>
                                </div>
                            </section>
                        </div>
                    </div>
                )
            }
        }

        ReactDOM.render(<App />, document.getElementById("root"));
    
    </script>

</body>
</html>